/* CSS Document */

body{
	margin:	1;
	padding: 0;

	}
p, td {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-align:left;
}
h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 150%;
	font-weight: bold;
	font-variant: normal;
	color: #003399;
	padding: 5px;
	background-position: left;

}
/*
h1 {
	font-family: Verdana, Arial, sans-serif;
	font-weight: 800;
    font-size: 18px;
	padding: 5px;
	color: #333333;
	text-align: center;
}
*/
h2 {

font-family: Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#666;
font-weight:700;
}

h3 {

font-family: Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#369;
font-size:14px;
font-weight:800;

}
img	{
	border: 0;
	display: block;
	}
	
.navbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #c4eaff;
	text-align: center;
	border-top:1px solid #c4eaff;
	border-bottom:1px solid #c4eaff;
}

	
.navbar a:link	{
	color:	#c63;
	text-decoration: none;
	}
.navbar a:visited	{
	color:	#c63;
	text-decoration: none;
	}
.navbar a:active	{
	color:	#c63;
	text-decoration: none;
	}
.navbar a:hover	{
	color:	#c63;
	text-decoration: underline;
	}
	
	/*content section */
	
.content {
	background-color: #ffffff;
	vertical-align: top;
	/*text-indent: 0pt;
	padding-top: 0px;
	padding-right: 10%;
	padding-bottom: 0px;
	padding-left: 10%;
	list-style-type: none;*/

	/*border: thin dashed;*/
}

#content {
	padding:	0 10% 100px 10%;
	}

#content a:link	{
	color:	#369;
	background-color: transparent;
	text-decoration: underline;
	}
#content a:visited	{
	color:	#cfc;
	background-color: transparent;
	text-decoration: underline;
	}
#content a:active	{
	color:	#fff;
	background-color: transparent;
	text-decoration: underline;
	}
#content a:hover	{
	color:	#cfc;
	background-color: transparent;
	text-decoration: none;
	}



.bodyFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003399;
	text-align: center;

}

.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #999;
	vertical-align: middle;
}
.bodycopyitalics {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

a:link	{
	color:	#339;
	background-color: transparent;
	text-decoration: underline;
	}
a:visited	{
	color:	#636;
	background-color: transparent;
	text-decoration: underline;
	}
a:active	{
	color:	#339;
	background-color: transparent;
	text-decoration: underline;
	}
a:hover	{
	color:	#c33;
	background-color: transparent;
	text-decoration: none;
	}
.box1 {
	background-color: #FFFFFF;
	border: 1px dashed #336699;
	font:	11px/1.5 Verdana, sans-serif;
	vertical-align: middle;
	padding: 8px;
	list-style-position: outside;
	list-style-type: disc;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
